Subject: Help on compiling a C program which uses TK library
From: [email-masked] (Y. Ahmet Sekercioglu)

11 Nov 1997 21:08:17 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

	Dear All,

	When I attempt to compile a C program using tk function
calls, I get this problem:

	In tk.h there is 
	
	#include <X11/Xlib.h>

	and preprocessor can't find this include file. I searched the
cygnus directories, this file does not exist in the distribution. What
would be wrong?

	Any help would be much appreciated... 

===Y. Ahmet Sekercioglu ([email-masked])=====IP phone:============
   School of Information Technology                yas.csse.swin.edu.au
   Swinburne University of Technology              tel: +61-3-92148942
===PO Box 218, Hawthorn, 3122 Vic. Australia=======fax: +61-3-98190823==

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".